Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Thu, 28 Feb 2002 20:32:43 EST

In a message dated 2/28/2002 7:12:55 PM Central Standard Time, 
[email-masked] writes:

> A set of people cannot carry a log, a mass of people can.
> The question is, can a sequence of people carry a log?
> 
> It is a reasonable question, because Lojban provides articles
> for sets and for masses, but not for sequences, so sequences
> will have to be a subtype of one of those. I have thought
> until now that the way to refer to a sequence of cats was
> as {le'i mlatu}, but it would be very nice if I was wrong
> and the right way is to use {lei mlatu}. Or are you saying
> that we have no way in Lojban to refer to a sequence of cats
> directly?
> 

{le porsi fi le' mlatu} I suppose and the gismu list seems to think that a 
sequence is a set. Which makes concatenation kind of hard. I think this 
needs some work when we get around to actually needing it. We can work 
around it now. It seems odd that {klesi} is a set, though it certainly is a 
sequence of letters.